Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Will ROS 2 Dashing support RTI Connext 6.0.0 ?

Trying to install RTI Connext from the RTI website, the version available for download is the new 6.0.0. But I am unable to build ROS 2 master with that version.

The new version seems to have multiple fixes including in the security plugins (part that I'm interested in).

Will ROS 2 Dashing target Connext 6.0.0, or will it target version Connext 5.3.1 ?